Skip to main content
POST
/
api
/
publicapi
/
v1
/
transactions
/
{transactionId}
/
mobileInputLink
Generates link to run mobile input with one time auth token to inject image to specific transaction
curl --request POST \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}/mobileInputLink \
  --header 'Authorization: Bearer <token>'
{
  "transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "mobileInputLink": "<string>",
  "isShortLink": true
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

transactionId
string<uuid>
required

Transaction identifier. You receive it in the response after the transaction has been successfully created.

Response

New link successfully generated

Result of link generation

transactionId
string<uuid>
required

Transaction identifier. You receive it in the response after the transaction has been successfully created.

Mobile input link which contains one time authorization token for current transaction.

Is the mobile input link a short link referencing the origin mobile input link.